$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)

require "digital_ocean"

Gem::Specification.new do |s|
  s.name          = "digital-ocean-cli"
  s.version       = DigitalOcean::VERSION
  s.description   = "Manage your digital ocean account"
  s.summary       = "Manage your digital ocean account."
  s.authors       = ["ptdorf"]
  s.email         = ["ptdorf@gmail.com"]
  s.homepage      = "https://github.com/ptdorf/digital-ocean-cli"
  s.license       = "MIT"
  s.require_paths = ["lib"]

  s.files         = `git ls-files`.split $/
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename f }

  s.add_dependency "thor"
  s.add_dependency "json"
  s.add_dependency "faker"
  s.add_dependency "unirest"
  s.add_development_dependency "rake"
  s.add_development_dependency "rubocop"
end
